<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class UsersTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('users')->insert([
            'name' => 'Adhimas',
            'email' => 'admin@admin.com',
            'password' => Hash::make('tembakau123'), // Hash the password
            'created_at' => now(),
            'updated_at' => now()
        ]);
    }
}
